登陆与注册×
两周内自动登陆 忘记密码?


注册

www.szdkfp88.com  Ruby on Rails团队成员周三发布了一个补丁,他们将使用最新版本的Web应用程序框架构建的所有公共站点描述为“强制”。 在从1.1到1.1.4的所有版本的Rails中,这个补丁修复了团队所谓的“严重安全问题”,其精确性尚未揭示。 该团队在一份声明中表示,“问题实际上是如此重要,以至于我们不会深入研究细节。”但是,缺陷似乎确实存在于Rails框架中,而不是Ruby语言本身。 weixiuyaoqing.18vote.cn该团队承诺将在Rails中发布更多有关该问题的详细信息,但表示希望在发布可能有助于攻击者的信息之前让用户有机会修复他们的系统。 Rails由David Heinemeier Hansson创建,并于去年12月达到1.0版本。 Rails的更新版本可以通过Ruby的Gems包管理系统获得,也可以通过Rails Web站点手动下载包。 英国建筑商的Jonathan Bennett在伦敦报道。levinspace.com